=== debian/changelog ===
librrd-transport-ocaml (0.7.1-1) UNRELEASED; urgency=low

  * Update to 0.7.1

 -- David Scott <dave.scott@citrix.com>  Sat, 26 Apr 2014 12:00:00 +0000

librrd-transport-ocaml (0.5.0-1) UNRELEASED; urgency=low

  * Initial package

 -- John Else <john.else@citrix.com>  Mon, 16 Dec 2013 12:00:00 +0000
