=== debian/control ===
Source: librrd-transport-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxcp-rrd-ocaml-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 libgnt-ocaml-dev,
 ocaml-findlib,
 libcrc-ocaml-dev,
 ocaml-native-compilers,
 libcstruct-ocaml-dev,
 libcmdliner-ocaml-dev

Package: librrd-transport-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-nox,
 ocaml-native-compilers,
 ocaml-findlib
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Shared-memory protocols for transmitting RRD data
 Shared-memory protocol for transmitting RRD data, supporting in-
 memory files and shared Xen pages.

Package: librrd-transport-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 librrd-transport-ocaml (>= 0.7.1-1),
 libgnt-ocaml-dev,
 libcrc-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-rrd-transport
 The ocaml-rrd-transport-devel package contains libraries and
 signature files for developing applications that use ocaml-rrd-
 transport.
