## librrd-transport-ocaml 0.7.2

=== debian/changelog ===
librrd-transport-ocaml (0.7.2-1) UNRELEASED; urgency=low

  * Update to 0.7.2

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 24 Oct 2014 12:00:00 +0000
