=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- librrd-transport-ocaml (>= 0.7.1-1),
+ librrd-transport-ocaml (>= 0.7.2-1),
  libgnt-ocaml-dev,
  libcrc-ocaml-dev
 Provides: ${ocaml:Provides}
